.name-card {
    text-align: center;
}

.description div:nth-of-type(1) {
    font-size: 12px;
    background: #6EC642;
    width: 80px;
    padding-left: 8px;
    margin-bottom: 6px;
}

.description-name {
    font-size: 16px;
}

.description-characteristics {
    font-size: 16px;
    font-weight: bold;
}

.price {
    margin-top: 10px;
}

.price p {
    font-size: 22px;
    font-weight: bold;
}

.price input {
    background: #f9e442;;
    font-size: 16px;
    padding: 3px 30px;
    border-radius: 5px;
}
.right_column{
    border: 1px solid lightgray;
}

.right_column p,
.right_column ul{
    margin: 10px 10px 10px;
    font-size: 14px;
}

.right_column ul li a {
    color: black;
    font-size: 14px;
    text-decoration: underline;
}

.bottom-column {
    margin-top: 40px;
}

.reviews {
    border: 2px solid #ccc;
    background-color: #eee;
    border-radius: 5px;
    padding: 16px;
    margin: 16px 0;
    font-family: Verdana,sans-serif;
}

.reviews img {
    float: left;
    margin-right: 20px;
    border-radius: 50%;
}

.reviews span {
    font-size: 20px;
    margin-right: 15px;
}

.username input{
    width: 400px;
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 5px 0px 5px 10px;
    font-size: 0.750rem;
    font-family: inherit
}

.username input::placeholder {
    font-size: 0.750rem;
}

.username-review textarea {
    width: 400px;
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 5px 0px 5px 10px;
    font-size: 0.750rem;
    font-family: inherit
}

.username-review textarea::placeholder {
    font-size: 0.750rem;
}